# Interface UintErrorResult

An error result for an unsigned integer

#### Category

Elementary types

#### Hierarchy

- UintErrorResult

- Defined in codec/lib/format/errors.ts:138

#####
Index

### Properties

error
kind
type

## Properties

### error

error: GenericError | UintPaddingError

- Defined in codec/lib/format/errors.ts:141

### kind

kind: "error"

- Defined in codec/lib/format/errors.ts:140

### type

type: UintType

- Defined in codec/lib/format/errors.ts:139

Generated using TypeDoc